/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/*Ajuste del Widget de Reviews*/
.ti-reviews-container{
	width: 100% !important;
}

.ti-widget-container{
	width: 100% !important;
}

/*CSS bordes galería*/
.x-slider, .x-slider .splide__track, .x-slider .splide__list{
	border-radius: 12px!important;
  box-shadow: 2px 2px 5px 2px #9e9e9e!important;
}

/*CSS MENU*/
.brxe-nav-menu .bricks-nav-menu .sub-menu .sub-menu.overflows-viewport {
    left: 100%;
    right: auto;
}

.menu-item li:hover{
	background-color: #9e0b1d!important;
}

.menu-item a:hover{
	color: #ffc107;
}

/*WhatsApp button*/
#whatsapp {
	display:none;
	position:fixed;
	bottom:20px;
	right:20px;
	width:55px;
	height:55px;
	z-index: 9999;
}